<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/cb_enabled_checked" android:state_checked="true" />
    <item android:drawable="@drawable/cb_disabled" android:state_selected="true" />
    <item android:drawable="@drawable/cb_disabled" android:state_enabled="false" />
    <item android:drawable="@drawable/cb_enabled_unchecked" android:state_enabled="true" />
    <item android:drawable="@drawable/cb_enabled_unchecked" />
</selector>